# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    R. L. Olmon, B. Slovick, T. W. Johnson, D. Shelton, S.-H. Oh, G. D. Boreman, M. B. Raschke.
    Optical dielectric function of gold.
    <a href="https://doi.org/10.1103/PhysRevB.86.235147"><i>Phys. Rev. B</i> <b>86</b>, 235147 (2012)</a>
    (See Supplemental Material)
COMMENTS: |
    Template-stripped gold
DATA:
  - type: tabulated nk
    data: |
        3.000E-01 1.667E+00 1.934E+00
        3.100E-01 1.719E+00 1.937E+00
        3.200E-01 1.754E+00 1.921E+00
        3.300E-01 1.767E+00 1.895E+00
        3.400E-01 1.759E+00 1.871E+00
        3.500E-01 1.732E+00 1.858E+00
        3.600E-01 1.696E+00 1.862E+00
        3.700E-01 1.664E+00 1.885E+00
        3.800E-01 1.645E+00 1.918E+00
        3.900E-01 1.642E+00 1.945E+00
        4.000E-01 1.645E+00 1.956E+00
        4.100E-01 1.641E+00 1.950E+00
        4.200E-01 1.621E+00 1.936E+00
        4.300E-01 1.590E+00 1.925E+00
        4.400E-01 1.556E+00 1.915E+00
        4.500E-01 1.520E+00 1.893E+00
        4.600E-01 1.466E+00 1.850E+00
        4.700E-01 1.372E+00 1.795E+00
        4.800E-01 1.227E+00 1.756E+00
        4.900E-01 1.041E+00 1.764E+00
        5.000E-01 8.463E-01 1.836E+00
        5.100E-01 6.780E-01 1.962E+00
        5.200E-01 5.507E-01 2.115E+00
        5.300E-01 4.600E-01 2.274E+00
        5.400E-01 3.953E-01 2.427E+00
        5.500E-01 3.476E-01 2.573E+00
        5.600E-01 3.111E-01 2.710E+00
        5.700E-01 2.822E-01 2.841E+00
        5.800E-01 2.587E-01 2.966E+00
        5.900E-01 2.392E-01 3.087E+00
        6.000E-01 2.228E-01 3.203E+00
        6.100E-01 2.090E-01 3.316E+00
        6.200E-01 1.973E-01 3.426E+00
        6.300E-01 1.874E-01 3.534E+00
        6.400E-01 1.789E-01 3.639E+00
        6.500E-01 1.717E-01 3.742E+00
        6.600E-01 1.656E-01 3.844E+00
        6.700E-01 1.604E-01 3.943E+00
        6.800E-01 1.561E-01 4.042E+00
        6.900E-01 1.524E-01 4.138E+00
        7.000E-01 1.494E-01 4.234E+00
        7.100E-01 1.470E-01 4.328E+00
        7.200E-01 1.450E-01 4.422E+00
        7.300E-01 1.435E-01 4.514E+00
        7.400E-01 1.424E-01 4.605E+00
        7.500E-01 1.416E-01 4.696E+00
        7.600E-01 1.411E-01 4.786E+00
        7.700E-01 1.410E-01 4.875E+00
        7.800E-01 1.410E-01 4.963E+00
        7.900E-01 1.414E-01 5.050E+00
        8.000E-01 1.419E-01 5.137E+00
        8.100E-01 1.426E-01 5.224E+00
        8.200E-01 1.435E-01 5.310E+00
        8.300E-01 1.445E-01 5.395E+00
        8.400E-01 1.457E-01 5.480E+00
        8.500E-01 1.471E-01 5.565E+00
        8.600E-01 1.486E-01 5.649E+00
        8.700E-01 1.501E-01 5.732E+00
        8.800E-01 1.518E-01 5.815E+00
        8.900E-01 1.536E-01 5.898E+00
        9.000E-01 1.555E-01 5.981E+00
        9.100E-01 1.575E-01 6.063E+00
        9.200E-01 1.596E-01 6.145E+00
        9.300E-01 1.617E-01 6.227E+00
        9.400E-01 1.639E-01 6.308E+00
        9.500E-01 1.662E-01 6.389E+00
        9.600E-01 1.686E-01 6.470E+00
        9.700E-01 1.710E-01 6.550E+00
        9.800E-01 1.734E-01 6.630E+00
        9.900E-01 1.760E-01 6.711E+00
        1.000E+00 1.786E-01 6.790E+00
        1.010E+00 1.812E-01 6.870E+00
        1.020E+00 1.839E-01 6.949E+00
        1.030E+00 1.866E-01 7.029E+00
        1.040E+00 1.894E-01 7.108E+00
        1.050E+00 1.923E-01 7.186E+00
        1.060E+00 1.951E-01 7.265E+00
        1.070E+00 1.980E-01 7.344E+00
        1.080E+00 2.010E-01 7.422E+00
        1.090E+00 2.040E-01 7.500E+00
        1.100E+00 2.070E-01 7.578E+00
        1.110E+00 2.101E-01 7.656E+00
        1.120E+00 2.132E-01 7.734E+00
        1.130E+00 2.163E-01 7.811E+00
        1.140E+00 2.195E-01 7.889E+00
        1.150E+00 2.227E-01 7.966E+00
        1.160E+00 2.260E-01 8.043E+00
        1.170E+00 2.292E-01 8.121E+00
        1.180E+00 2.325E-01 8.198E+00
        1.190E+00 2.359E-01 8.274E+00
        1.200E+00 2.392E-01 8.351E+00
        1.210E+00 2.426E-01 8.428E+00
        1.220E+00 2.461E-01 8.504E+00
        1.230E+00 2.495E-01 8.581E+00
        1.240E+00 2.530E-01 8.657E+00
        1.250E+00 2.565E-01 8.733E+00
        1.260E+00 2.600E-01 8.809E+00
        1.270E+00 2.636E-01 8.885E+00
        1.280E+00 2.672E-01 8.961E+00
        1.290E+00 2.708E-01 9.037E+00
        1.300E+00 2.744E-01 9.113E+00
        1.310E+00 2.781E-01 9.189E+00
        1.320E+00 2.813E-01 9.262E+00
        1.330E+00 2.845E-01 9.336E+00
        1.340E+00 2.878E-01 9.410E+00
        1.350E+00 2.910E-01 9.483E+00
        1.430E+00 3.214E-01 1.008E+01
        1.440E+00 3.249E-01 1.015E+01
        1.450E+00 3.284E-01 1.023E+01
        1.460E+00 3.319E-01 1.030E+01
        1.470E+00 3.355E-01 1.037E+01
        1.480E+00 3.390E-01 1.044E+01
        1.490E+00 3.426E-01 1.051E+01
        1.500E+00 3.462E-01 1.059E+01
        1.510E+00 3.498E-01 1.066E+01
        1.520E+00 3.535E-01 1.073E+01
        1.530E+00 3.571E-01 1.080E+01
        1.540E+00 3.608E-01 1.087E+01
        1.550E+00 3.646E-01 1.094E+01
        1.560E+00 3.683E-01 1.102E+01
        1.570E+00 3.721E-01 1.109E+01
        1.580E+00 3.759E-01 1.116E+01
        1.590E+00 3.797E-01 1.123E+01
        1.600E+00 3.835E-01 1.130E+01
        1.610E+00 3.874E-01 1.137E+01
        1.620E+00 3.913E-01 1.144E+01
        1.630E+00 3.952E-01 1.151E+01
        1.640E+00 3.991E-01 1.158E+01
        1.650E+00 4.031E-01 1.166E+01
        1.660E+00 4.071E-01 1.173E+01
        1.670E+00 4.112E-01 1.180E+01
        1.680E+00 4.152E-01 1.187E+01
        1.690E+00 4.193E-01 1.194E+01
        1.700E+00 4.234E-01 1.201E+01
        1.710E+00 4.276E-01 1.208E+01
        1.720E+00 4.317E-01 1.215E+01
        1.730E+00 4.359E-01 1.222E+01
        1.740E+00 4.402E-01 1.229E+01
        1.750E+00 4.444E-01 1.236E+01
        1.760E+00 4.487E-01 1.243E+01
        1.770E+00 4.531E-01 1.250E+01
        1.780E+00 4.574E-01 1.257E+01
        1.790E+00 4.618E-01 1.264E+01
        1.800E+00 4.663E-01 1.271E+01
        1.810E+00 4.708E-01 1.278E+01
        1.820E+00 4.752E-01 1.285E+01
        1.830E+00 4.798E-01 1.292E+01
        1.840E+00 4.844E-01 1.299E+01
        1.850E+00 4.890E-01 1.306E+01
        1.860E+00 4.936E-01 1.313E+01
        1.870E+00 4.983E-01 1.320E+01
        1.880E+00 5.030E-01 1.327E+01
        1.890E+00 5.078E-01 1.334E+01
        1.900E+00 5.126E-01 1.341E+01
        1.910E+00 5.175E-01 1.348E+01
        1.920E+00 5.223E-01 1.355E+01
        1.930E+00 5.273E-01 1.362E+01
        1.940E+00 5.322E-01 1.369E+01
        1.950E+00 5.373E-01 1.375E+01
        1.960E+00 5.424E-01 1.382E+01
        1.970E+00 5.474E-01 1.389E+01
        1.980E+00 5.526E-01 1.396E+01
        1.990E+00 5.578E-01 1.403E+01
        2.000E+00 5.622E-01 1.409E+01
        2.007E+00 5.667E-01 1.415E+01
        2.019E+00 5.736E-01 1.424E+01
        2.025E+00 5.771E-01 1.428E+01
        2.038E+00 5.842E-01 1.438E+01
        2.045E+00 5.878E-01 1.442E+01
        2.058E+00 5.952E-01 1.452E+01
        2.064E+00 5.989E-01 1.456E+01
        2.077E+00 6.064E-01 1.466E+01
        2.084E+00 6.102E-01 1.471E+01
        2.098E+00 6.180E-01 1.480E+01
        2.104E+00 6.219E-01 1.485E+01
        2.118E+00 6.299E-01 1.495E+01
        2.125E+00 6.339E-01 1.500E+01
        2.139E+00 6.421E-01 1.510E+01
        2.146E+00 6.463E-01 1.515E+01
        2.153E+00 6.505E-01 1.520E+01
        2.168E+00 6.591E-01 1.531E+01
        2.175E+00 6.634E-01 1.536E+01
        2.190E+00 6.722E-01 1.546E+01
        2.197E+00 6.767E-01 1.552E+01
        2.205E+00 6.812E-01 1.557E+01
        2.220E+00 6.903E-01 1.568E+01
        2.227E+00 6.950E-01 1.573E+01
        2.235E+00 6.997E-01 1.579E+01
        2.243E+00 7.044E-01 1.584E+01
        2.258E+00 7.141E-01 1.595E+01
        2.266E+00 7.190E-01 1.601E+01
        2.274E+00 7.239E-01 1.607E+01
        2.282E+00 7.289E-01 1.613E+01
        2.298E+00 7.391E-01 1.624E+01
        2.307E+00 7.442E-01 1.630E+01
        2.315E+00 7.494E-01 1.636E+01
        2.323E+00 7.547E-01 1.642E+01
        2.340E+00 7.654E-01 1.654E+01
        2.348E+00 7.708E-01 1.660E+01
        2.357E+00 7.763E-01 1.666E+01
        2.365E+00 7.819E-01 1.672E+01
        2.374E+00 7.875E-01 1.678E+01
        2.383E+00 7.932E-01 1.684E+01
        2.392E+00 7.989E-01 1.691E+01
        2.409E+00 8.106E-01 1.703E+01
        2.418E+00 8.165E-01 1.710E+01
        2.427E+00 8.225E-01 1.716E+01
        2.437E+00 8.286E-01 1.723E+01
        2.446E+00 8.347E-01 1.729E+01
        2.455E+00 8.409E-01 1.736E+01
        2.464E+00 8.472E-01 1.743E+01
        2.474E+00 8.535E-01 1.749E+01
        2.483E+00 8.599E-01 1.756E+01
        2.493E+00 8.664E-01 1.763E+01
        2.502E+00 8.730E-01 1.770E+01
        2.512E+00 8.796E-01 1.777E+01
        2.522E+00 8.863E-01 1.784E+01
        2.532E+00 8.931E-01 1.791E+01
        2.542E+00 8.999E-01 1.798E+01
        2.552E+00 9.069E-01 1.805E+01
        2.562E+00 9.139E-01 1.812E+01
        2.572E+00 9.210E-01 1.819E+01
        2.582E+00 9.282E-01 1.826E+01
        2.593E+00 9.355E-01 1.834E+01
        2.603E+00 9.428E-01 1.841E+01
        2.613E+00 9.503E-01 1.849E+01
        2.624E+00 9.578E-01 1.856E+01
        2.635E+00 9.655E-01 1.864E+01
        2.645E+00 9.732E-01 1.871E+01
        2.656E+00 9.810E-01 1.879E+01
        2.667E+00 9.889E-01 1.887E+01
        2.678E+00 9.969E-01 1.895E+01
        2.689E+00 1.005E+00 1.903E+01
        2.701E+00 1.013E+00 1.910E+01
        2.712E+00 1.022E+00 1.918E+01
        2.723E+00 1.030E+00 1.927E+01
        2.735E+00 1.038E+00 1.935E+01
        2.746E+00 1.047E+00 1.943E+01
        2.758E+00 1.056E+00 1.951E+01
        2.770E+00 1.065E+00 1.960E+01
        2.782E+00 1.074E+00 1.968E+01
        2.794E+00 1.083E+00 1.976E+01
        2.806E+00 1.092E+00 1.985E+01
        2.818E+00 1.101E+00 1.994E+01
        2.830E+00 1.111E+00 2.002E+01
        2.843E+00 1.120E+00 2.011E+01
        2.855E+00 1.130E+00 2.020E+01
        2.868E+00 1.139E+00 2.029E+01
        2.881E+00 1.149E+00 2.038E+01
        2.893E+00 1.159E+00 2.047E+01
        2.906E+00 1.170E+00 2.056E+01
        2.919E+00 1.180E+00 2.065E+01
        2.933E+00 1.190E+00 2.075E+01
        2.946E+00 1.201E+00 2.084E+01
        2.959E+00 1.212E+00 2.094E+01
        2.973E+00 1.223E+00 2.103E+01
        2.987E+00 1.234E+00 2.113E+01
        3.001E+00 1.245E+00 2.123E+01
        3.015E+00 1.256E+00 2.132E+01
        3.029E+00 1.267E+00 2.142E+01
        3.043E+00 1.279E+00 2.152E+01
        3.057E+00 1.291E+00 2.163E+01
        3.072E+00 1.303E+00 2.173E+01
        3.086E+00 1.315E+00 2.183E+01
        3.101E+00 1.327E+00 2.193E+01
        3.116E+00 1.340E+00 2.204E+01
        3.131E+00 1.352E+00 2.215E+01
        3.146E+00 1.365E+00 2.225E+01
        3.162E+00 1.378E+00 2.236E+01
        3.177E+00 1.391E+00 2.247E+01
        3.193E+00 1.405E+00 2.258E+01
        3.209E+00 1.418E+00 2.269E+01
        3.224E+00 1.432E+00 2.280E+01
        3.241E+00 1.446E+00 2.292E+01
        3.257E+00 1.460E+00 2.303E+01
        3.273E+00 1.475E+00 2.314E+01
        3.290E+00 1.489E+00 2.326E+01
        3.307E+00 1.504E+00 2.338E+01
        3.324E+00 1.519E+00 2.350E+01
        3.341E+00 1.534E+00 2.362E+01
        3.358E+00 1.550E+00 2.374E+01
        3.376E+00 1.566E+00 2.386E+01
        3.393E+00 1.582E+00 2.399E+01
        3.411E+00 1.598E+00 2.411E+01
        3.429E+00 1.614E+00 2.424E+01
        3.447E+00 1.631E+00 2.436E+01
        3.466E+00 1.648E+00 2.449E+01
        3.485E+00 1.665E+00 2.462E+01
        3.503E+00 1.683E+00 2.475E+01
        3.522E+00 1.701E+00 2.489E+01
        3.542E+00 1.719E+00 2.502E+01
        3.561E+00 1.737E+00 2.516E+01
        3.581E+00 1.756E+00 2.529E+01
        3.601E+00 1.775E+00 2.543E+01
        3.621E+00 1.794E+00 2.557E+01
        3.641E+00 1.813E+00 2.572E+01
        3.662E+00 1.833E+00 2.586E+01
        3.683E+00 1.854E+00 2.600E+01
        3.704E+00 1.874E+00 2.615E+01
        3.725E+00 1.895E+00 2.630E+01
        3.746E+00 1.916E+00 2.645E+01
        3.768E+00 1.938E+00 2.660E+01
        3.790E+00 1.960E+00 2.675E+01
        3.812E+00 1.982E+00 2.691E+01
        3.835E+00 2.005E+00 2.706E+01
        3.858E+00 2.028E+00 2.722E+01
        3.881E+00 2.052E+00 2.738E+01
        3.904E+00 2.076E+00 2.754E+01
        3.928E+00 2.100E+00 2.771E+01
        3.952E+00 2.125E+00 2.787E+01
        3.976E+00 2.150E+00 2.804E+01
        4.001E+00 2.176E+00 2.821E+01
        4.026E+00 2.202E+00 2.838E+01
        4.051E+00 2.228E+00 2.856E+01
        4.076E+00 2.255E+00 2.873E+01
        4.102E+00 2.283E+00 2.891E+01
        4.128E+00 2.311E+00 2.909E+01
        4.155E+00 2.340E+00 2.927E+01
        4.181E+00 2.369E+00 2.946E+01
        4.209E+00 2.398E+00 2.964E+01
        4.236E+00 2.429E+00 2.983E+01
        4.264E+00 2.459E+00 3.002E+01
        4.292E+00 2.491E+00 3.022E+01
        4.321E+00 2.523E+00 3.041E+01
        4.350E+00 2.555E+00 3.061E+01
        4.379E+00 2.589E+00 3.082E+01
        4.409E+00 2.622E+00 3.102E+01
        4.439E+00 2.657E+00 3.123E+01
        4.470E+00 2.692E+00 3.144E+01
        4.501E+00 2.728E+00 3.165E+01
        4.532E+00 2.765E+00 3.186E+01
        4.564E+00 2.802E+00 3.208E+01
        4.597E+00 2.840E+00 3.230E+01
        4.629E+00 2.879E+00 3.253E+01
        4.663E+00 2.919E+00 3.275E+01
        4.697E+00 2.959E+00 3.298E+01
        4.731E+00 3.000E+00 3.322E+01
        4.766E+00 3.043E+00 3.345E+01
        4.801E+00 3.086E+00 3.369E+01
        4.837E+00 3.130E+00 3.394E+01
        4.873E+00 3.174E+00 3.418E+01
        4.910E+00 3.220E+00 3.443E+01
        4.947E+00 3.267E+00 3.469E+01
        4.986E+00 3.315E+00 3.494E+01
        5.024E+00 3.364E+00 3.520E+01
        5.063E+00 3.414E+00 3.547E+01
        5.103E+00 3.465E+00 3.574E+01
        5.144E+00 3.517E+00 3.601E+01
        5.185E+00 3.571E+00 3.629E+01
        5.227E+00 3.625E+00 3.657E+01
        5.269E+00 3.681E+00 3.685E+01
        5.312E+00 3.738E+00 3.714E+01
        5.356E+00 3.797E+00 3.744E+01
        5.401E+00 3.856E+00 3.774E+01
        5.446E+00 3.918E+00 3.804E+01
        5.493E+00 3.980E+00 3.835E+01
        5.539E+00 4.044E+00 3.866E+01
        5.587E+00 4.110E+00 3.898E+01
        5.636E+00 4.177E+00 3.930E+01
        5.685E+00 4.246E+00 3.963E+01
        5.736E+00 4.317E+00 3.997E+01
        5.787E+00 4.389E+00 4.031E+01
        5.839E+00 4.463E+00 4.065E+01
        5.892E+00 4.539E+00 4.100E+01
        5.946E+00 4.617E+00 4.136E+01
        6.001E+00 4.696E+00 4.172E+01
        6.057E+00 4.778E+00 4.209E+01
        6.114E+00 4.862E+00 4.247E+01
        6.173E+00 4.948E+00 4.285E+01
        6.232E+00 5.037E+00 4.324E+01
        6.292E+00 5.127E+00 4.363E+01
        6.354E+00 5.220E+00 4.404E+01
        6.417E+00 5.316E+00 4.445E+01
        6.481E+00 5.414E+00 4.486E+01
        6.547E+00 5.515E+00 4.529E+01
        6.613E+00 5.619E+00 4.572E+01
        6.682E+00 5.725E+00 4.616E+01
        6.751E+00 5.835E+00 4.661E+01
        6.822E+00 5.947E+00 4.707E+01
        6.895E+00 6.063E+00 4.754E+01
        6.969E+00 6.182E+00 4.801E+01
        7.045E+00 6.304E+00 4.850E+01
        7.122E+00 6.430E+00 4.899E+01
        7.201E+00 6.560E+00 4.949E+01
        7.282E+00 6.693E+00 5.001E+01
        7.365E+00 6.831E+00 5.053E+01
        7.450E+00 6.972E+00 5.107E+01
        7.536E+00 7.118E+00 5.162E+01
        7.625E+00 7.269E+00 5.217E+01
        7.716E+00 7.424E+00 5.274E+01
        7.809E+00 7.584E+00 5.332E+01
        7.904E+00 7.748E+00 5.392E+01
        8.001E+00 7.919E+00 5.453E+01
        8.101E+00 8.094E+00 5.515E+01
        8.204E+00 8.275E+00 5.578E+01
        8.309E+00 8.462E+00 5.643E+01
        8.417E+00 8.655E+00 5.709E+01
        8.528E+00 8.855E+00 5.777E+01
        8.642E+00 9.061E+00 5.846E+01
        8.758E+00 9.274E+00 5.917E+01
        8.878E+00 9.495E+00 5.990E+01
        9.002E+00 9.722E+00 6.064E+01
        9.128E+00 9.958E+00 6.140E+01
        9.259E+00 1.020E+01 6.218E+01
        9.393E+00 1.046E+01 6.298E+01
        9.531E+00 1.072E+01 6.380E+01
        9.673E+00 1.099E+01 6.464E+01
        9.820E+00 1.127E+01 6.550E+01
        9.971E+00 1.156E+01 6.638E+01
        1.013E+01 1.186E+01 6.728E+01
        1.029E+01 1.217E+01 6.821E+01
        1.045E+01 1.250E+01 6.917E+01
        1.063E+01 1.284E+01 7.015E+01
        1.080E+01 1.319E+01 7.115E+01
        1.099E+01 1.355E+01 7.219E+01
        1.117E+01 1.393E+01 7.325E+01
        1.137E+01 1.432E+01 7.434E+01
        1.157E+01 1.473E+01 7.547E+01
        1.178E+01 1.515E+01 7.662E+01
        1.200E+01 1.559E+01 7.782E+01
        1.223E+01 1.605E+01 7.904E+01
        1.246E+01 1.653E+01 8.031E+01
        1.271E+01 1.703E+01 8.162E+01
        1.296E+01 1.754E+01 8.296E+01
        1.323E+01 1.808E+01 8.435E+01
        1.350E+01 1.865E+01 8.578E+01
        1.379E+01 1.923E+01 8.727E+01
        1.409E+01 1.984E+01 8.880E+01
        1.440E+01 2.048E+01 9.038E+01
        1.473E+01 2.115E+01 9.202E+01
        1.507E+01 2.184E+01 9.372E+01
        1.543E+01 2.257E+01 9.548E+01
        1.581E+01 2.332E+01 9.731E+01
        1.620E+01 2.411E+01 9.921E+01
        1.662E+01 2.494E+01 1.012E+02
        1.706E+01 2.580E+01 1.032E+02
        1.752E+01 2.670E+01 1.054E+02
        1.800E+01 2.765E+01 1.076E+02
        1.852E+01 2.863E+01 1.099E+02
        1.906E+01 2.966E+01 1.123E+02
        1.964E+01 3.074E+01 1.149E+02
        2.025E+01 3.186E+01 1.175E+02
        2.091E+01 3.304E+01 1.203E+02
        2.160E+01 3.427E+01 1.233E+02
        2.235E+01 3.555E+01 1.264E+02
        2.315E+01 3.690E+01 1.296E+02
        2.400E+01 3.830E+01 1.331E+02
        2.493E+01 3.976E+01 1.368E+02
